[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problems compiling AS2.1 kernels for enterprise evaluation



Max Pakhutkin <lists stumbledot org> writes:
> I'm compiling Advanced server 2.1 sources in an effort to create an
> AS2.1 pilot installation so that management could evaluate it with the
> possibility of later buying one of the support licenses from RedHat.

While this is technically cool, I don't know if it's an accurate
representation of a true RHEL 2.1 environment. Please contact me off list so
that we can work out a real pilot for your environment.

If you wish to evaluate something newer, try the Red Hat Enterprise
Linux 3 Beta at ftp://ftp.redhat.com/pub/redhat/linux/beta/taroon/en/

> Now I'm compiling the sources again (this time on my initial install
> of AS2.1 build) to make sure the result is as close to what would come
> in an official AS2.1 distribution as possible. Naturally, I'm
> interested in including the most recent kernel in the resulting CD
> set. However, none of the kernel-2.4.18-* source RPMS from the updates

We do not ship a 2.4.18 kernel for RHEL. In order to get the updates for
RHEL, you need an RHN subscription with the appropriate entitlements.

FWIW, the current errata kernel for RHEL is 2.4.9-e.27.

-- 
------------------------------------------
-- Kevin Sonney - Inside Sales Engineer --
--  Red Hat, Inc - 919.754.3700 x44112  --
--  ksonney redhat com - AIM: ksonney   --
------------------------------------------
1024D/EB74 3C54 0260 6A01 705A  6F3F CD3B BAF1 4EB9 55BC
 The weakest link in any civil rights case is always the defendant.
 Imagine being a lawyer and getting a call from me. That's why I try
 to, uh, behave myself. -- Hunter S. Thompson

Attachment: pgp00047.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]